Bug 840998 - F12 should continue to move to next screen where appropriate
F12 should continue to move to next screen where appropriate
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
: 864862 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-17 16:24 EDT by Bill Nottingham
Modified: 2014-03-16 23:31 EDT (History)
7 users (show)

See Also:
Fixed In Version: anaconda-19.9-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-12 18:35:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
make it so (2.01 KB, patch)
2013-01-07 16:44 EST, Chris Lumens
no flags Details | Diff

  None (edit)
Description Bill Nottingham 2012-07-17 16:24:43 EDT
Description of problem:

Equivalent of clicking 'continue'.

Version-Release number of selected component (if applicable):

newui-0716

How reproducible:

100%

Steps to Reproduce:
1. Boot to language selection; English is selected
2. Hit F12
  
Actual results:

Nothing happens

Expected results:

Goes to betanag

Additional info:
Comment 1 Chris Lumens 2012-10-10 08:50:45 EDT
*** Bug 864862 has been marked as a duplicate of this bug. ***
Comment 2 Chris Lumens 2013-01-07 16:40:01 EST
Okay, I see how to do this now.  Were you thinking F12 should work for Continue on the standalone spokes, Begin on the first hub, and Done on all the other spokes?
Comment 3 Chris Lumens 2013-01-07 16:44:22 EST
Created attachment 674357 [details]
make it so

Attaching my patch here so I don't later forget how to do this.
Comment 4 Bill Nottingham 2013-01-08 17:10:55 EST
(In reply to comment #2)
> Okay, I see how to do this now.  Were you thinking F12 should work for
> Continue on the standalone spokes, Begin on the first hub, and Done on all
> the other spokes?

That's the idea. It doesn't necessarily need to work on the hub screen, but yes on the spokes.
Comment 5 Fedora End Of Life 2013-04-03 16:23:53 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 6 Adam Williamson 2013-05-12 18:35:45 EDT
Tested, confirmed working in Beta TC4.

Note You need to log in before you can comment on or make changes to this bug.